
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snake", "Snake\Snake\Snake.csproj", "{A127EB61-1A49-49DA-90BF-C3D1B91C97F3}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "SnakeContent", "Snake\SnakeContent\SnakeContent.contentproj", "{714DD037-91B3-4ADC-AFD4-9718591768D0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A127EB61-1A49-49DA-90BF-C3D1B91C97F3}.Debug|x86.ActiveCfg = Debug|x86
		{A127EB61-1A49-49DA-90BF-C3D1B91C97F3}.Debug|x86.Build.0 = Debug|x86
		{A127EB61-1A49-49DA-90BF-C3D1B91C97F3}.Release|x86.ActiveCfg = Release|x86
		{A127EB61-1A49-49DA-90BF-C3D1B91C97F3}.Release|x86.Build.0 = Release|x86
		{714DD037-91B3-4ADC-AFD4-9718591768D0}.Debug|x86.ActiveCfg = Debug|x86
		{714DD037-91B3-4ADC-AFD4-9718591768D0}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
